## golang-github-xiang90-probing 0.0~git20150806.0.6a0cc1a

=== debian/changelog ===
golang-github-xiang90-probing (0.0~git20150806.0.6a0cc1a-1) unstable; urgency=medium

  * Initial release (Closes: #818941).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Mar 2016 10:46:25 +1100
