=== debian/control ===
Source: golang-github-xiang90-probing
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/xiang90/probing
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xiang90-probing.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-xiang90-probing.git

Package: golang-github-xiang90-probing-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: Golang probing
 Library for simple probing.
