=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/xiang90/probing

%:
	dh $@ --buildsystem=golang --with=golang
