## golang-github-xiang90-probing 0.0~git20160813.0.07dd2e8

=== debian/changelog ===
golang-github-xiang90-probing (0.0~git20160813.0.07dd2e8-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * New upstream snapshot.
  * Standards-Version: 3.9.8

 -- Tim Potter <tpot@hpe.com>  Wed, 08 Feb 2017 21:39:00 +1100
