=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/xiang90/probing
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xiang90-probing.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-xiang90-probing.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xiang90-probing.git
 
 Package: golang-github-xiang90-probing-dev
 Architecture: all
