## golang-github-xiang90-probing 0.0.1

=== debian/changelog ===
golang-github-xiang90-probing (0.0.1-1) unstable; urgency=medium

  * New upstream release (identical to 0.0~git20160813.0.07dd2e8).
  * Add debian/watch
  * Build-Depends on golang-any instead of golang-go, and remove
    unnecessary "Depends: golang-go" and Build-Using from -dev package
  * Add XS-Go-Import-Path field
    and remove the corresponding DH_GOPKG variable in debian/rules
  * Make package description slightly more informative
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Tue, 01 Aug 2017 10:40:01 -0600
