=== debian/control ===
Source: golang-github-xiang90-probing
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/xiang90/probing
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xiang90-probing.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xiang90-probing.git
XS-Go-Import-Path: github.com/xiang90/probing
Testsuite: autopkgtest-pkg-go

Package: golang-github-xiang90-probing-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library for HTTP probing
 Library for simple probing via HTTP.
