=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-xiang90-probing-$1.tar.gz%" \
    https://github.com/xiang90/probing/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
