## golang-github-xiang90-probing 0.0.2

=== debian/changelog ===
golang-github-xiang90-probing (0.0.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0.2:
     - Fix HTTP status code error reporting
  * Apply "cme fix dpkg" fixes:
     - Bump Standards-Versions to 4.3.0 (no change);
     - Change Priority to optional;
     - Update debhelper dependency to (>= 12~), etc.
  * Remove "uupdate" from debian/watch
  * Update Maintainer email address to team+pkg-go@tracker.debian.org

 -- Anthony Fok <foka@debian.org>  Fri, 18 Jan 2019 00:05:00 -0700
