=== debian/control ===
Source: golang-github-xiang90-probing
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xiang90-probing
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xiang90-probing.git
Homepage: https://github.com/xiang90/probing
XS-Go-Import-Path: github.com/xiang90/probing

Package: golang-github-xiang90-probing-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library for HTTP probing
 Library for simple probing via HTTP.
